Metrics
Get Projects Dashboard Data
Authorization
apiKeyAuth x-api-key<token>
FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v0/metrics/projects-dashboard" \ -H "Content-Type: application/json" \ -d '{ "ownerId": "string" }'{ "projects": [ { "id": "string", "name": "string", "errorTrackingEnabled": true, "webVitalsEnabled": true, "sessionReplaysEnabled": true, "slug": "string", "private": true, "templateId": "string", "createdAt": "string", "firstEventAt": "string", "ownerId": "string", "preferredChartColors": [ "string" ], "icon": { "type": "icon", "value": "string", "color": "string" } } ], "stats": { "property1": { "events": 0, "eventsPrevious": 0, "eventsChange": 0, "users": 0, "usersPrevious": 0, "usersChange": 0, "errors": 0, "errorsPrevious": 0, "errorsChange": 0, "onlineServers": 0, "totalServers": 0, "onlinePlayers": 0, "totalDownloads": 0, "lastActivity": "string" }, "property2": { "events": 0, "eventsPrevious": 0, "eventsChange": 0, "users": 0, "usersPrevious": 0, "usersChange": 0, "errors": 0, "errorsPrevious": 0, "errorsChange": 0, "onlineServers": 0, "totalServers": 0, "onlinePlayers": 0, "totalDownloads": 0, "lastActivity": "string" } }}ownerId*string
metrics?array<string>|null